@media (max-width: 1280px){
}

@media (max-width: 992px){
}

@media (max-width: 768px){
}

@media (max-width: 767px){
    .dialogred_close2{
        right:25px;
    }
    .dialogred_close2_img{
        width:25px;
        height:25px;
        background-size:25px 25px;
    }
}

@media (max-width: 480px){
    .dialogred_close{
        top:10px;
        right:10px;
    }
    .dialogred_close_img{
        width:26px;
        height:26px;
        background-size:contain;
    }
}